CVE-2013-2834

medium

Description

Google Chrome OS before 26.0.1410.57 does not properly enforce origin restrictions for the O3D and Google Talk plug-ins, which allows remote attackers to bypass the domain-whitelist protection mechanism via a crafted web site, a different vulnerability than CVE-2013-2835.

References

http://git.chromium.org/gitweb/?p=chromiumos/overlays/chromiumos-overlay.git;a=commit;h=9181705680e1f53fd1e895ebe84c1b7f18c5c380

http://googlechromereleases.blogspot.com/2013/04/stable-channel-update-for-chrome-os.html

https://code.google.com/p/chromium/issues/detail?id=227158

Details

Source: MITRE

Published: 2013-04-16

Updated: 2013-04-17

Type: CWE-264

Risk Information

CVSS v2

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM